Mercury API
FromString Method (xml)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Message ► FromString(String)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Message.FromString(System.String)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public virtual Message FromString(
    	string xml
    )

    Public Overridable Function FromString ( _
    	xml As String _
    ) As Message

    public:
    virtual Message^ FromString(
    	String^ xml
    )

Parameters

xml (String)

  [Missing <param name="xml"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Message.FromString(System.String)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Message.FromString(System.String)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)